Subject: [Healeys] 1959 100-6 (Chris Scholz)

From: "Paul Blake" <[email-masked]>
Date: Fri, 25 Jul 2014 07:43:09 +1000

Chris

I have a much loved 100 Six for more than 30 years now.  As your car is a
Abingdon built car the original engine should have the same engine number as
the chassis number I think, so the Heritage certificate is nice to have but
will not tell you much more about the engine.

My advice for rebuilding the engine would be to pay particular attention to
the rocker shaft and the camshaft and eliminate wear in the main bearings
and big ends as this is where your good oil pressure comes from.

I strongly recommend having the engine balanced (really smooths it out) and
fit one of the new aftermarket rear main bearing oil seals that are
available from AH Spares etc.  

Paul Blake 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys